☆WordPress 2.9 日本語版リリースされています

| コメント(0) | トラックバック(0)

 WordPress 2.9 日本語版リリースのお知らせ からダウンロード出来ます。注意点は、今回のバージョンから、データーベース MySQL のバージョンが 4.1.2 以上が必要になります。お使いのレンタルサーバーの MySQL のバージョンを確認することをお勧めします。「さくらインターネット」や「ハッスルサーバー」は、5.x が使えます。

 更に、Simple Tags の今現在(2009/12/20)のバージョンが 1.6.6 ですが、バージョンアップを待った方がいいかもしれません。あるいは、対処の仕方が WordPress 2.9 で Simple Tags をむりやり動かす に書かれていますので、試してみるのもいいかもしれません。

 今回のバージョンアップは、大規模ですので、2.8.6 との差分を求めても無駄のようです。あきらめて全部上書きでいった方がよいようです(一応、DF で調べてみました)。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/1054

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2009年12月20日 17:19に書いたブログ記事です。

ひとつ前のブログ記事は「☆スペシャルドラマ ミエルヒ を観ました」です。

次のブログ記事は「☆現実的環境下のウイルス対策ソフト比較、AV-Comparativesが実施」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1612
コメント: 381
トラックバック: 186


最終更新日:2013/09/17 12:22:50

OpenID対応しています OpenIDについて
Powered by Movable Type 5.07